/* Default Styles */

h1, h2, h3, h4 {
	font-weight: 700;
	text-transform: uppercase;
}

h1 {
	text-align:center;
}

body { 
	overflow-x: hidden; /* Hide horizontal scrollbar */ 
}

.ecb-flexi-tiles .flex-tile-block .text-block{
	word-break: break-word;
}

.ecb-flexi-tiles .flex-tile-block .text-block a:hover, img:hover{
	background-color: transparent!important;
}

/*Pre-header */

.top-info.phone-icon.font-smaller {
	visibility: hidden;
}

/* Header */

.top-header {
	font-family: 'Montserrat', sans-serif;
}

.middle-header {
	margin: 10px auto 20px;
}

/* Basket */

.over-summary.is-empty .hyp {
    color: #414042;
}

.over-summary .hyp {
    font-family: 'Montserrat',sans-serif;
	font-weight: 400;
    font-size: 12px;
}

.over-summary .hyp:before {
/*  height: 35px;
    width: 35px;
	left: 5px;
*/
}

/* Search Bar */

.tbx, .tar {
	border-radius: 5px 0 0 5px;
}

.tbx-main-search {
	border: 1px solid #f2f2f2;
}

.btn-search {
	min-width: 75px;
	border-radius: 0 5px 5px 0;
	padding-top: 7px;
}

/* Nav Bar */

.bottom-header .nav-list-root{
	/*margin-left: -16px;*/
}

.nav-item-root .hyp-top-lvl {
	line-height: 43px;
	font-weight: 700;
}

/* Featured Categories */
/*
.columns-general {
	width: 102%;
	padding: 25px 0;
}

.columns-general>.column {
	padding: 0 0 0 1.6%;
}
*/

/* Technical Solutions */

.ecb-flexi-tiles .flex-tile-block .text-block .flexi-tile-header {
    	font-size: 14px;
}

/*Content Table */

.productTable{
	width: 100%;
	padding-top: 30px;
	border: none;
	text-align: left;
}

.productTable td{
	padding: 0 20px 30px 20px;
	border: none;
}

.table-left{
 	width:33%;
}

.table-right {
	width:66%;
}

.table-right button{
	margin-top:15px;
	margin-right:10px;
}

.productTable h3{
	padding-bottom: 15px;
}

.table-left img {
	border: 1px solid #eee;
}

/* Content Table - Repsonsive */

@media screen and (max-width: 600px) {
  .productTable {
    	display: block;
  }
}


/* Footer */

footer .font-h4 {
	color: #cccccc;
	font-weight: 700;
}

/* Banner header */

.banner h1:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 4%;
	overflow: hidden;
	border-top: 33px solid transparent;
    border-bottom: 33px solid transparent;
    border-left: 33px solid #0093c9;
}

.ui-mobile .banner {
	height:auto;
}

.ui-tablet .banner {
	height:250px;
}

.ui-desktop .banner {
	height:250px;
}

.ui-mobile .banner-full-width{
	height:auto;
}

.ui-tablet .banner-full-width {
	height:250px;
}

.ui-desktop .banner-full-width{
	height:250px;
}

.ui-mobile .banner-content{
	padding: 0 15px;
}

.ui-tablet .banner-content{
	padding-top:64px;
}

.ui-desktop .banner-content{
	padding-top:64px;
}

.banner h1{
	text-align: left;	
	font-size: 4.2em;
	margin-top: 2.5%;
}

.banner h2 {
	font-size: 1.5em;
    	color: #fff;
    	font-weight: 300;
    	text-align: left;
    	padding-left: 7%;
   	text-transform: none;
}

.banner h1, .banner h2 {
    	text-shadow: 0 1px 2px #000;
}

/* Contact Us Form */

.semicolumn{
	margin: 0 auto;
}

.h1-holder{
	text-align: center;
	padding: 30px 0;
}

/* Button Link */

.font-btn {
    font-size: 1.1em;
    font-weight: 700;
    border-radius: 8px;
}

.btn{
	font-size: 1.2em;
	font-weight: 700;
}

.btn a{
	color: white;
}

/*Contact Us for Pricing */
.order-box .lbl-price{
    font-family: 'Montserrat',sans-serif;

}


/* News Styling*/

.news-date{
   display:block;
}

.columns-general .column h2{
	padding: 34px 0;
}

#newsPage h1{
	font-size: 36px;
}

/* Child Page Styling*/
.flow-category-tiles .column{
	text-align:center;
}
.flow-category-tiles .column > div:first-child{
	
	border: 1px solid #f2f2f2;
	border-radius: 5px;

}

.flow-category-tiles .column a{
	font-weight:900;
}


/* Hide Promo Banner */
.service-info-bottom{
	display:none;
}


/*Product Detail Page*/
.attachments .gvi .name{
	width:100%;
}
